{
  "name": "backend",
  "version": "1.0.0",
  "description": "",
  "main": "./src/server.ts",
  "scripts": {
    "tsc": "tsc ",
    "start.dev": "nodemon ./src/server.ts -L",
    "start.prod": "node ./src/server.ts",
    "lint": "eslint src",
    "lint:fix": "yarn lint --fix",
    "lint:quiet": "yarn lint --quiet",
    "test.unit": "jest --coverage",
    "swagger-autogen": "node ./swagger.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.3",
    "express-validator": "^6.14.2",
    "swagger-ui-express": "^4.1.4"
  },
  "devDependencies": {
    "@types/express": "^4.17.13",
    "@types/jest": "^28.1.6",
    "@types/node": "^17.0.21",
    "@types/swagger-ui-express": "^4.1.3",
    "@typescript-eslint/eslint-plugin": "^5.32.0",
    "@typescript-eslint/parser": "^5.32.0",
    "eslint": "^8.21.0",
    "jest": "^28.1.3",
    "nodemon": "^2.0.19",
    "swagger-autogen": "^2.21.5",
    "ts-jest": "^28.0.7",
    "typescript": "^4.7.4"
  }
}
